# just a flag
NODE_ENV = 'production'


VUE_APP_MODE = 'production'
# base api

VUE_APP_BASE_API = '/api'

# 数据工厂-生产线管理跳转地址
VUE_APP_N8N_URL = 'https://n8n.citupro.com'


#预览api地址
# VUE_APP_PREVIEW_URL = 'http://115.128.14.14:8012'

#数据域下载地址
# VUE_APP_DOWN_API = 'http://115.128.14.14/op/base/'

